Categories:
  - Sports & Health
License: GPL-3.0-or-later
AuthorName: Thomas Zell
AuthorEmail: medilog@zell-mbc.com
AuthorWebSite: https://zell-mbc.com/
WebSite: https://zell-mbc.com/en/privacy/medilog
SourceCode: https://gitlab.com/toz12/medilog
IssueTracker: https://gitlab.com/toz12/medilog/-/issues
Translation: https://weblate.bubu1.eu/projects/medilog/core/
Changelog: https://gitlab.com/toz12/medilog/-/blob/master/ChangeLog.md
Donate: https://www.paypal.com/paypalme/thomaszellmbc
Bitcoin: 1EUrRpjDAGgpS8J46tmsVWKbgNqAv7rWC7

AutoName: MediLog

RepoType: git
Repo: https://gitlab.com/toz12/medilog

Builds:
  - versionName: 1.7.3
    versionCode: 5300
    commit: v1.7.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.4
    versionCode: 5303
    commit: v1.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.4
    versionCode: 5306
    commit: v1.7.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.5
    versionCode: 5307
    commit: v1.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.5
    versionCode: 5308
    commit: v1.7.5
    subdir: app
    gradle:
      - yes

  - versionName: 1.7.6
    versionCode: 5309
    commit: v1.7.6
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.0
    versionCode: 5310
    commit: v1.8.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1.1
    versionCode: 5313
    commit: v1.8.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.8.1.2
    versionCode: 5314
    commit: v1.8.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.0.3
    versionCode: 5319
    commit: v1.9.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.1.0
    versionCode: 5320
    commit: v1.9.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.2
    versionCode: 5321
    commit: v1.9.2
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.3
    versionCode: 5322
    commit: v1.9.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.4
    versionCode: 5323
    commit: v1.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.5
    versionCode: 5325
    commit: v1.9.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 5326
    disable: crashes upon app start
    commit: v2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 5327
    commit: v2.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.5
    versionCode: 5331
    commit: v2.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.6
    versionCode: 5332
    commit: v2.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 5333
    commit: v2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 5334
    commit: v2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 5335
    commit: v2.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 5336
    commit: v2.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 5337
    commit: v2.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.3
    versionCode: 5339
    commit: v2.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.4
    versionCode: 5340
    commit: v2.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.2.5
    versionCode: 5341
    commit: v2.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.1
    versionCode: 5345
    disable: https://gitlab.com/toz12/medilog/-/issues/177
    commit: 4f7e7e72d60b403d8880cfd97a24c372cc747919
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.2
    versionCode: 5348
    disable: https://gitlab.com/toz12/medilog/-/issues/177
    commit: 6cd8d7b2bdf077db0ea4a6c567771a68c772a7f3
    subdir: app
    gradle:
      - yes

  - versionName: 2.3.3
    versionCode: 5349
    commit: 3c6789e3c4173f74899b99b05b52589064a03c62
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.4
    versionCode: 5350
    commit: 321c35edfed489ca2a58ebd11910f220c411ba5c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.3.5
    versionCode: 5351
    commit: 9143042c8f425ddf07b324fcc92ddf17aa3d10bf
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.0
    versionCode: 5405
    commit: 9ae4c5353c5ea4cf14cb9a8302b6e30c82f578ab
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.1
    versionCode: 5407
    commit: 81a25f0fd4944b077cfb6b690cc26a971d9f7919
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.2
    versionCode: 5408
    commit: 26a429058e8042340a8730c03c6930b12c0ae424
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.3
    versionCode: 5409
    commit: dfc52bb98defdc378638d548315c2ce1ab458dd7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.4
    versionCode: 5410
    commit: f536412cac3dd4dcaae7ef928e5a139f16147615
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.5
    versionCode: 5411
    commit: a913e93e5d87fb31b1c7780e6be75a897eece8ee
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.6
    versionCode: 5412
    commit: b82e7cc09ee887ec5a6f68a2c69bf80944eaba23
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.7
    versionCode: 5413
    commit: 792d2425301d06c543972e37dbbe798632511328
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.4.8
    versionCode: 5414
    commit: f8e802538c95ffc536029531f3f8a309f6400832
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 2.4.8
CurrentVersionCode: 5414
